/* ==========================
   TABLET
========================== */
    @media (max-width:991px){

.hero-banner{
    padding:120px 0 70px;
}

.hero-title{
    font-size:42px;
}

.book-left,
.book-right,
.typewriter-left,
.typewriter-right{
    display:none;
}

.feature-grid,
.story-list{
    grid-template-columns:repeat(2,1fr);
}

.hero-btns,
.help-btns,
.story-buttons{
    justify-content:center;
}

.books-group{
    margin:30px 0 0;
}

.testimonial-section{
    height:auto;
}

.footer-bottom-wrap{
    flex-direction:column;
    text-align:center;
}

.footer-bottom-wrap ul{
    justify-content:center;
}
}

/* ==========================
   MOBILE
========================== */

@media (max-width:767px){

.hero-title{
    font-size:34px;
    line-height:1.3;
}

.hero-heading,
.help-content h2,
.story-content h2,
.section-head h2,
.book-wall-heading h2,
.services-heading h2{
    font-size: 25px !important;
    line-height:1.2;
}

.feature-grid,
.story-list{
    grid-template-columns:1fr;
    display: none;
}

.hero-btns,
.help-btns,
.story-buttons,
.wall-buttons,
.service-buttons{
    flex-direction:column;
}

.hero-btns a,
.help-btns a,
.story-buttons a,
.wall-buttons a,
.service-buttons a{
    margin: auto;
    width: 90%;
    text-align:center;
    justify-content: center;
}

.lead-form{
    flex-direction:column;
    padding:15px;
}

.lead-form input,
.lead-form button{
    width:100%;
}

.genre-card{
    width:200px;
}

.genre-card img{
    height:280px;
}

.book-track img{
    width:150px;
    height:230px;
}

.contact-title{
    font-size:28px;
}

.connect-heading{
    font-size:34px;
}

.author-cta h2{
    font-size: 23px;
    line-height: 33px;
}

.section-title{
    font-size:32px !important;
}
}

/* ==========================
   SMALL MOBILE
========================== */

@media (max-width:576px){

.hero-banner{
    padding: 41px 0 39px;
}

.hero-title{
    font-size:28px;
}

.hero-tag{
    font-size:11px;
}

.hero-content p{
    font-size:14px;
}

.genre-card{
    width:170px;
}

.genre-card img{
    height:240px;
}

.book-track{
    gap:20px;
}
.hero-text {
    font-size: 15px;
    line-height: 23px;
}
.book-track img{
    width:120px;
    height:190px;
}

.testimonial-card{
    padding:25px 20px;
}

.phone-btn,
.meeting-btn,
.chat-btn{
    width:100%;
}

.services-wrapper{
    padding:20px;
}

.book-wrap{
    width: 100%;
}
}